@charset "utf-8";
/* CSS Document */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#68747A;
	font-weight: normal;
}

.body02 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#68747A;
}

.title-grey {
	font-family:'GreyscaleBasicBold';
	font-size:25px;
	line-height:25px;
	color:#94a7b0;
}

.title-red {
	font-family:'GreyscaleBasicBold';
	font-size:25px;
	line-height:25px;
	color:#b04155;
}

.title-grey2 {
	font-family:'GreyscaleBasicBold';
	font-size:30px;
	line-height:30px;
	color:#68747A;
}

.title-red2 {
	font-family:'GreyscaleBasicBold';
	font-size:30px;
	line-height:30px;
	color:#b04155;
}


.title-slider-grey {
	font-family:'GreyscaleBasicRegular';
	font-size:50px;
	line-height:45px;
	color:#94a7b0;
}

.title-slider-red {
	font-family:'GreyscaleBasicRegular';
	font-size:50px;
	line-height:45px;
	color:#b04155;
}

.title-slider-blue {
	font-family:'GreyscaleBasicRegular';
	font-size:50px;
	line-height:45px;
	color:#1d548c;
}

.title-slider-green {
	font-family:'GreyscaleBasicRegular';
	font-size:50px;
	line-height:45px;
	color:#60ad4a;
}

.title-slider-green {
	font-family:'GreyscaleBasicRegular';
	font-size:50px;
	line-height:45px;
	color:#f68d26;
}

.highlight {
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#24296a;
	line-height:20px;
}

.highlight2-blue {
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	color:#24296a;
	line-height:20px;
}


.highlight-red {
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#a01b33;
	line-height:20px;
}

.highlight2-red {
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	color:#a01b33;
	line-height:20px;
}


.highlight2{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#24296a;
	line-height:18px;
}

.highlight3{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#24296a;
	line-height:18px;
}

.breadcrumb-highlight {
	font-family:Arial;
	font-size:11px;
	text-align:right;
	color:#486370;
	text-decoration: none;	
}

.sidemenu-highlight {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#b04155;
	text-decoration: none;	
}

.text01 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color:#b04155;
}

.text01-grey {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color:#68747A;
}

.text02 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	color:#68747A;
}

.text03 {
	font-family:Arial;
	font-size:15px;
	color:#a01b33;
	line-height:20px;
}


.download {
	font-family:Arial;
	font-size:11px;
	line-height:18px;
	color:#b04155;
	text-de
	coration: none;	
}

.current {
	font-weight: bold;
	color:#a01b33;
}

.subtitle-popup {
	font-family:Arial, Helvetica, sans-serif;
	color: #24296a; 
	font-weight:bold;
	font-size: 20px;
}

a.btn-blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	color:#68747A;
	text-decoration:none;
}

a.btn-blue:hover {
	color:#09F;
}


a.btn-popup  {
	font-family:Arial;
	font-size:15px;
	color:#a01b33;
	line-height:20px;
}

a.btn-popup :hover {
	color:#09F;
	text-decoration:underline;
}